From e1834e6b86ba8ab3b6251d25e5c287f2b7c44b26 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 16 2020 16:10:13 +0000
Subject: [PATCH 884/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 1dd5a24..d4c77b9 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -7,7 +7,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.59/src/**"]),
+    srcs = glob(["vendor/cc-1.0.60/src/**"]),
     visibility = ["PUBLIC"],
 )
 
@@ -64,7 +64,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.40/src/**"]),
+    srcs = glob(["vendor/syn-1.0.41/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index a95bbcb..e5cb808 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -12,7 +12,7 @@ rust_library(
 
 rust_library(
     name = "cc",
-    srcs = glob(["vendor/cc-1.0.59/src/**"]),
+    srcs = glob(["vendor/cc-1.0.60/src/**"]),
     visibility = ["//visibility:public"],
 )
 
@@ -69,7 +69,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.40/src/**"]),
+    srcs = glob(["vendor/syn-1.0.41/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
